.post-pic .inner img
{
	max-height:205px;
}

.post-small .post-pic .inner img
{
	max-height:96px;
}

.post-big .post-gallery-thumbs img
{
	max-height:96px;
}

.portfolio-thumb .pic img
{
	max-height:213px;
}

.isotope-masonry .portfolio-thumb .pic img
{
	max-height:100%;
}

.testimonials-block:after
{
	display:none;
}

.testimonials-block .item .pic img
{
	max-height:96px;
}

.logos .item,
.logos .item img
{
	display:inline;
	margin:20px 0;
}

.tabs-control li a
{
	border:1px solid #eee;
}

.tabs-control li a.active,
.tabs-control li a.active:hover
{
	border:1px solid #eee;
	border-bottom:0;
}

.post-small .post-big-pic-over
{
	display:none;
}

.post-small .post-big-pic:hover .post-big-pic-over
{
	display:block;
}